September 28, 2022
iPhone PwnageTool Getting Final Bugs Fixed

iPhone PwnageTool Getting Final Bugs Fixed

Posted July 17, 2008 at 10:39am · 11 comments · Add Comment
gmckay
gmckay - July 17, 2008 at 3:59pm
Servers checking for software signatures ? Well, the pwned software is signed so that won't be a problem. Like I said, do some research. Your assertion is not based on fact.
dt
dt - July 17, 2008 at 3:46pm
@gmckay, I am talking about the servers checking. The same way they do for the Xbox and PSP. Sure you can play hacked games on them but try to go online and see what happens.
RayRay
RayRay - July 17, 2008 at 3:32pm
It means there is no UNLOCK for otb 3G phones. You can jailbreak to add 3rd party apps, & activate to use with official carrier. Everything except making or receiving calls will work.
gmckay
gmckay - July 17, 2008 at 3:32pm
dt. I take it you have a cursory knowledge of the Pwned hack? Do a little more research before you say anything else...your assertion that iPhone can brick a Pwned phone with a code modification is completely untrue and without basis in fact.
dt
dt - July 17, 2008 at 2:50pm
This will be sooo interesting when Apple decides to drop a bomb on the DevTeam and locks the iPhone down tight. All they have to do is implement the same process that is used on the Xbox, or PSP. Any code modification results in the account being permanently locked out. FOREVER. So continue to believe the DevTeam hype as much as they do and prepare for your iBricks.
Gurmit
Gurmit - July 17, 2008 at 1:31pm
It's not super clear, but on the second read you can understand that the upcoming version will: Activate and Jailbreak the iPhone 3G. (not unlocking it...) But will Activate, Unlock and Jailbreak the 1st gen iPhone running 2.0 or 1.1.4. Ratan (and many other kids): Learn english and stop writing like a (read 3lit3) ! Stoped school at 1st grade?
chris
chris - July 17, 2008 at 12:56pm
if your asking if it will be unlocked to work on tmobile, the answer is no. Eventually yes, but there is no point, tmobiles 3G network wont be out for a few more months, maybe even longer, so just buy an original iphone and upgrade to 2.0 firmware when they release the program....
Rob
Rob - July 17, 2008 at 12:08pm
Because people asking stupid questions? It is very simple. You can update your old iPhone to firmware 2.0 and use pwnage 2 to unlock, jailbreak and activate the phone. Very interesting for everyone who bought an iPhone in USA and use it in their own country. iPhone 3G (which you can't buy without a contract) can only be jailbroken and activated so that you can install your own apps on it. But you can't use any other sim except the one that you bought it with. iPod Touch can be jailbreakon and you can install your own apps. //Rob
Ratan
Ratan - July 17, 2008 at 11:32am
so why did they state this ??? (So, currently (when released) PwnageTool 2.0 will support:- iPhone (1st Gen) with 2.0 - Activated, Unlocked & Jailbroken, (with support for third party applications). iPod Touch with 2.0 - Activated & Jailbroken, (with support for third party applications). iPhone (3G) with 2.0 - Activated, Jailbroken (with support for third party applications).)
Paul
Paul - July 17, 2008 at 11:27am
Seems clear to me... No it will not support unlocking the iPhone 3G at first release of the tool, this will have to come later.
You must login or register to add a comment...
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No